<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane fx:id="apScene" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.Application.PlayOnlineFX">
   <children>
      <Button fx:id="bPlayAd" layoutX="525.0" layoutY="50.0" maxWidth="65.0" minWidth="65.0" mnemonicParsing="false" onAction="#playAd" prefWidth="65.0" text="Play Ad" />
      <Button fx:id="bBack" layoutX="550.0" layoutY="10.0" mnemonicParsing="false" onAction="#backMain" text="Back" />
      <TableView fx:id="tvMusic" layoutX="10.0" layoutY="10.0" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="325.0" prefWidth="400.0">
         <columns>
            <TableColumn fx:id="tcMusicId" maxWidth="65.0" minWidth="65.0" prefWidth="65.0" text="Id" />
            <TableColumn fx:id="tcMusicDuration" maxWidth="75.0" minWidth="75.0" prefWidth="75.0" text="Duration, s" />
            <TableColumn fx:id="tcNameArtist" maxWidth="200.0" minWidth="100.0" prefWidth="125.0" text="Artist" />
            <TableColumn fx:id="tcNameMusic" maxWidth="200.0" minWidth="100.0" prefWidth="125.0" text="Name" />
         </columns>
      </TableView>
      <Button fx:id="bPlayMusic" layoutX="10.0" layoutY="360.0" maxWidth="65.0" minWidth="65.0" mnemonicParsing="false" onAction="#playMusic" prefWidth="65.0" text="Play" />
   </children>
</AnchorPane>
